Subject: Re: 2.4.5-pre1 hangs on Wallstreet

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 5 May 2001 02:05:56 +0200

>> I built the latest bk tree this morning after rsyncing, and on boot, I
>> only get the initial black screen, then it stops.  No dump, no monitor,
>> no nothing.  Where do I go from here?
>
>An update:  it hangs after printing out the "MMU: exit" message.  On my
>2.4.4 kernel, it goes on to tell me "xmon uses screen and keyboard" on
>the next line, but on 2.4.5-pre1, it just stops.

BootX/miBoot booting was broken lately.

I added a workaround to my rsync tree, I'll try to come up with a
better solution for bk this week-end.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/